== render '/series/header'

main data-route=route_name

  == render 'list'

  div style="padding: 1em; flex-basis: fit-content; overflow-y: auto;"
    h1=@episode.title
    small=@episode.added_on
    ==@episode.description

    audio controls=true src=@episode.audio
